Bug 41334 - RFE: Add parameter passing capability to pump
Summary: RFE: Add parameter passing capability to pump
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pump   
(Show other bugs)
Version: 7.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-19 01:45 UTC by R P Herrold
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-13 16:03:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 2001-05-19 01:45:24 UTC
See eg bugzilla 16431, 23171, and 23172
 
-----------

 Add a file   /etc/sysconfig/pump and variable "OPTIONS",

 OPTIONS=" -d "

 (also useful:  -h=hostname ) and so on -- see man pump

-------------------------------

On a router/NAT box providing DNS and DHCP to the interior interface, we
usually want to specify the internal DNS system, rather than using what the
upstream exterior DHCP server suggests -- this allows for such
customization without hacking the files, and destroying the results off a 

rpm -V pump

Comment 1 R P Herrold 2002-03-12 21:51:21 UTC
Please ... May this get resolved before 7.3 feature freazes ?

On Tue, 12 Mar 2002, Bernhard Rosenkraenzer wrote:

> I don't think this will be ready for 7.3 though, only a couple of days
> left for adding features.



Comment 2 R P Herrold 2002-10-28 21:07:10 UTC
Pump is obsolete except for some limited scaenarios, and teh ISC client back --
no longer a needed RFE -- closing as submitter


Note You need to log in before you can comment on or make changes to this bug.